body{
background: url(imagen.png) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
<style type="text/css">
.Inicio {
	
	font-family: "Times New Roman", Times, serif;
	position: absolute;
	top: 388px;
	left: 110px;
	width: 100%;
	height: auto;
	z-index: 1;
	background-image: url(INDEX.jpg);
	background: url(INDEX.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.Inicio table tr td {
	color: #000;
}
body,td,th {
	font-size: 24px;
	text-align: center;
}
a {
	font-size: 24px;
	color: #000;
}

</style></head>
#pelicula {
	height: 100%;
	width: 100%;
	position: absolute;
}
.txt			 	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.enlace			{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10 px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.enlace:hover		{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10 px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}body table tr {
	text-align: center;
}
body table {
	text-align: right;
}
body table tr td table tr td {
	font-size: 24px;
	color: #000;
	text-align: center;
}
.txt {
	color: #000000;
}
table {
	color: #000;
}
body table tr td table {
	color: #000;
	font-size: 24px;
	text-align: left;
}
body table tr td p {
	font-size: 24px;
	text-align: center;
}
body table tr td p {
	color: #FFF;
}
